.container {
    max-width: 1130px;
    margin: 0 auto;
    padding: 0 0px;
}


section.article-blog-sec.Article-Feature.ops-blogs-search, section.article-blog-sec.Article-Feature.ops-articles-search, section.article-blog-sec.Article-Feature.ops-blogs-search .feat-blogs-column{
    position: relative;
}
section.article-blog-sec.Article-Feature.ops-blogs-search .circle-loader-wrapper{
    position: absolute;
    top: 28px;
}
section.article-blog-sec.Article-Feature.ops-blogs-search .circle-loader-wrapper .circle-loader{
	position: absolute;
    top: -50px;
}
section.article-blog-sec.Article-Feature.ops-articles-search .circle-loader-wrapper{
    position: absolute;
    top: 80px;
}
section.article-blog-sec.Article-Feature.ops-articles-search .article-blog-row .article-column {
    padding-top: 50px;
    padding-bottom: 50px;
}
section.article-blog-sec.Article-Feature.ops-blogs-search p.ops-no-found, section.article-blog-sec.Article-Feature.ops-articles-search p.ops-no-found {
    position: absolute;
    text-align: center;
	    width: 100%;
}
.page-id-1023 section.article-blog-sec.Article-Feature.ops-blogs-search .verticle-space-large {
    padding-top: 10px;
    position: relative;
}
.tdk-case-header h2 {
    margin-bottom: 16px;
}
.tdk-case-study.ops-case-study-slider{
	position: relative;
}
.tdk-case-study.ops-case-study-slider .swiper-button-prev{
	left: -30px !important;
	top: 56% !important;
}
.tdk-case-study.ops-case-study-slider .swiper-button-next{
	right: -30px !important;
	top: 56% !important;
}
.swiper-button-next:after, .swiper-button-prev:after{
	content: 'next';
    font-size: 0 !important;
    padding: 9px 9px;
    height: revert-layer;
    border-radius: 100px;
    border: solid #0046ad !important;
    border-width: 2px 0px 0px 2px !important;
    display: inline-block;
    transform: rotate(133deg);
    border-image: var(--OpScalers, linear-gradient(100deg, #148BED 0%, #05C009 100.01%)) !important;
    border-image-slice: 1 !important;
}
.swiper-button-prev:after{
	    transform: rotate(-47deg) !important;
}
/* All Blogs styling */
.ops-blogs-search .article-blog-row {
    display: unset !important;
}
.ops-blogs-search .row.comp-ind-blog-content {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}
section.article-blog-sec.Article-Feature.ops-blogs-search .category-blogs-column .comp-ind-blog-content > .col-md-3.col-sm-6.col-12 {
    width: 100% !important;
    padding: 0 5px;
}
/* All Article styling */
section.article-blog-sec.Article-Feature.ops-articles-search .article-blog-row {
    display: unset !important;
	    position: relative;
}
section.article-blog-sec.Article-Feature.ops-articles-search .comp-article-content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 25px;
}
/* Loader article and blogs */
.circle-loader-wrapper {
    top: -5%;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: transparent;
    font-family: Arial, sans-serif;
    color: #000;
}

.circle-loader {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 5px solid transparent;
    border-top: 5px solid transparent;
    background: conic-gradient(from 0deg, #05C009, #148BED, #05C009);
    mask-image: radial-gradient(farthest-side, transparent 86%, black 90%);
    /* -webkit-mask-image: radial-gradient(farthest-side, transparent 60%, black 61%); */
    animation: spin 1s linear infinite;
    margin-bottom: 10px;
}

@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}

a.keep-reading {
    background: transparent !important;
    position: relative;
    width: 35%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 51px;
    gap: 21px;
    color: #212529;
    text-transform: capitalize;
    text-decoration: none;
    font-size: 17px;
    line-height: 22px;
    bottom: 0;
    margin: 0 auto;
    border-radius: 16px;

    &:hover {
        background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%) !important;
        color: #fff !important;
         & line{
        stroke: #ffffff !important;
    }
    & polyline{
        stroke: #ffffff !important;
    }
    }
}
.ops-article-feature .feat-article-row .feat-article-conetnt a{
     & line{
        stroke: #000 !important;
    }
    & polyline{
        stroke: #000 !important;
    }
    &:hover{
         & line{
        stroke: #ffffff !important;
    }
    & polyline{
        stroke: #ffffff !important;
    }
    }
}
.ops-article-feature .feat-article-row .feat-article-conetnt a:hover svg
.page-id-1194 .tdk-case-header h2 {
    margin-bottom: 16px;
    color: #212529 !important;
}

.keep-reading:before {
    content: '';
    position: absolute;
    inset: 0;
    padding: 2px;
    z-index: 1;
    background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    mask-composite: exclude;
    border-radius: 11px;
    height: 51px;
}

a.keep-reading svg {
    display: block;
    & line{
        stroke: #000 !important;
    }
    & polyline{
        stroke: #000 !important;
    }
}
/* Tabs Section */
section.ops-tabs-sec {
    margin: 50px 0 0 0;
}

section.ops-tabs-sec .ops-tab-heading h2 {
    background: rgb(0, 214, 177);
    background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%);
    background-clip: text;
    -webkit-background-clip: text;
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
    color: #FF00FF00;
    text-align: center;
    width: 60%;
    margin: 0 auto;
}

/* Hide radio buttons */
/* .ops-tabs-content {
    margin-top: 50px;
} */
.page-id-1194 .verticle-space-small {
    padding-top: 10px;
    padding-bottom: 40px;
}

section.ops-tabs-sec .container {
    max-width: unset !important;
}

.ops-tabs-wrapper .ops-tabs {
    display: flex;
    gap: 10px;
    justify-content: center;
    width: 91%;
    margin: 0 auto 0px;
    padding: 0px 0 40px 0;
}

.ops-tabs-wrapper .ops-tabs .btn {
    border-bottom: 3px solid transparent;
    transition: all 0.3s ease;
    align-items: center;
    gap: 8px;
    border: none;
    /* background: linear-gradient(2deg, #000013 0%, #151525 100%); */
    border-radius: 0;
    color: #000;
    padding: 20px 20px;
    text-decoration: none;
    margin: 5px;
    display: flex;
    flex-wrap: wrap;
    width: 139px;
    justify-content: center;
    box-shadow: 0px 0px 11px #00000069;
    font-size: 14px !important;
    font-weight: 700 !important;
    line-height: 18px !important;
    cursor: pointer;
    text-align: center;
    position: relative;
    z-index: 9;
}

section.ops-tabs-sec .ops-tabs-wrapper .ops-tabs img.opsc-cat-hover-img {
    display: none;
}

.ops-tabs-wrapper .ops-tabs .btn:hover img.opsc-cat-img,
.ops-tabs-wrapper .ops-tabs button.btn.active img.opsc-cat-img {
    display: none !important;
}

.ops-tabs-wrapper .ops-tabs .btn:hover img.opsc-cat-hover-img,
.ops-tabs-wrapper .ops-tabs button.btn.active img.opsc-cat-hover-img {
    display: block !important;
    filter: brightness(18);
}

.ops-tabs-wrapper .ops-tabs .btn:before {
    content: '';
    position: absolute;
    inset: 0;
    padding: 2px;
    z-index: -1;
    background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    mask-composite: exclude;
    border-radius: 0px;
}

.ops-tabs-wrapper .ops-tabs .btn:hover,
.ops-tabs-wrapper .ops-tabs button.btn.active {
    background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%);
    color: #fff !important;
}

.ops-tabs-wrapper .ops-tabs .btn img {
    width: 60px;
    height: 60px;
}

.ops-tabs-wrapper .tab-content {
    display: none;
    padding: 10px 0;
}


/* Search Style */
section.industury-new-search {
    max-width: 1265px;
    margin: 0 auto 40px;
}

section.ops-tabs-sec {
    margin: 0px 0 0 0;
}

.industury-new-search .ops-search-bar {
    width: 25%;
    margin: 0 0 0 auto !important;
    position: relative;
    background: transparent;
    border-radius: 32px !important;
    border: unset !important;
    position: relative;
    padding: 8px 24px;
}

.ops-search-bar:before {
    position: absolute;
    inset: 0;
    padding: 2px;
    z-index: 1;
    background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    mask-composite: exclude;
    content: '';
    border-radius: 29px;
}

.industury-new-search .ops-search-bar input {
    padding: 10px;
    border: none;
    border-radius: 5px;
    background-color: #e0e0e000;
    width: 100%;
    font-size: 14px;
    line-height: 14.63px;
    color: #000;
    font-weight: 400;
    z-index: 99;
    position: relative;
}

:focus {
    outline: unset !important;
}

/* Featured Article-Styling */
section.ops-feature-article .ops-fea-title h2 {
    text-align: center;
    font-size: 41px;
    font-weight: 600;
    margin-bottom: 16px;
}

.ops-article-feature-wrap {
    padding: 0 0px;
    margin-bottom: 40px;
}

.ops-article-feature .feat-article-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 26px;
    align-items: start;
}

.ops-article-feature .feat-article-row .feat-article-column1 {
    width: 64%;
}

.ops-article-feature .feat-article-row .feat-article-column1 .feat-article-image img {
    width: 100%;
    height: 100%;
    /* object-fit: contain;
    object-position: left; */
}

.ops-article-feature .feat-article-row .feat-article-column2 {
    width: 33%;
}

.ops-article-feature .feat-article-row .feat-article-column2 .feat-article-conetnt h3 {
    font-size: 20px;
    line-height: 24px;
    background: linear-gradient(100deg, #148BED 0%, #05C009 40.01%);
    background-clip: text !important;
    -webkit-background-clip: text !important;
    margin-top: 0px;
    font-weight: 600;
    -webkit-text-fill-color: transparent;
}

.ops-article-feature .feat-article-row .feat-article-column2 .feat-article-conetnt h2 {
    color: #000;
    font-size: 36px;
    line-height: 40px;
    margin: 10px 0px 15px;
}

.ops-article-feature .feat-article-row .feat-article-column2 .feat-article-conetnt p {
    color: #000;
    font-size: 21px;
    line-height: 29px;
    margin-bottom: 15px;
}

.ops-article-feature .feat-article-row .feat-article-conetnt a {
    background: transparent !important;
    position: relative;
    width: 65%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    gap: 21px;
    color: #212529;
    text-transform: capitalize;
    text-decoration: none;
    font-size: 17px;
    line-height: 22px;
    bottom: 0;
    border-radius: 16px;
}


.ops-article-feature .feat-article-row .feat-article-conetnt a:hover {
    background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%) !important;
    color: #fff !important;
}

.ops-article-feature .feat-article-row .feat-article-conetnt a:before {
    content: '';
    position: absolute;
    inset: 0;
    padding: 2px;
    z-index: 1;
    background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    mask-composite: exclude;
    border-radius: 11px;
    height: 51px;
}

/* article and blogs */
section.article-blog-sec.Article-Feature .article-blog-row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 25px;
}

section.article-blog-sec.Article-Feature .article-blog-row .article-column {
    padding-top: 50px;
}

section.article-blog-sec.Article-Feature .article-column .feat-article-row {
    padding: 14px 9px 21px;
    position: relative;
    margin-bottom: 26px;
    gap: 10px;
    height: 397px;
    align-items: start;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    background: #fff;
}

section.article-blog-sec.Article-Feature .article-blog-row .comp-article-head h2.article-heading {
    margin-bottom: 16px;
    font-size: var(--text_size_1_font_size);
    line-height: var(--text_size_1_line_height);
    font-weight: var(--text_size_1_font_weight);
    text-align: center;
}

section.article-blog-sec.Article-Feature .category-blogs-column h2 {
    margin-bottom: 16px;
}

section.article-blog-sec.Article-Feature .article-column .feat-article-row:before {
    content: '';
    position: absolute;
    inset: 0;
    padding: 3px;
    z-index: 1;
    background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    mask-composite: exclude;
}

section.article-blog-sec.Article-Feature .feat-article-row .feat-article-column1 {
    width: 55%;
}

section.article-blog-sec.Article-Feature .feat-article-row .feat-article-column1 .feat-article-image {
    padding-bottom: 12px;
}

section.article-blog-sec.Article-Feature .feat-article-row .feat-article-column1 .feat-article-image img {
    width: 100%;
}

section.article-blog-sec.Article-Feature .feat-article-row .feat-article-column1 .feat-article-image-content {
    padding-left: 20px;
}

section.article-blog-sec.Article-Feature .feat-article-row .feat-article-column1 .divider-cate {
    background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    mask-composite: exclude;
    inset: 0;
    padding: 1px;
    margin-top: 0px;
    margin-bottom: 8px;
    width: 84%;
}

.feat-article-image-content p {
    color: #000000;
    margin-bottom: 0;
    font-size: 14px !important;
    line-height: 18px;
}

section.article-blog-sec.Article-Feature .feat-article-row .feat-article-column1 .feat-article-image-content h4 {
    color: #000000;
    font-size: 14px;
    line-height: 18px;
    margin-top: 4px;
}

section.Article-Feature .feat-article-row .feat-article-column2 {
    width: 42%;
    position: relative;
    z-index: 9;
}

section.Article-Feature .feat-article-row .feat-article-column2 .feat-article-conetnt h3 {
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%);
    background-clip: text !important;
    -webkit-background-clip: text !important;
    font-family: "Montserrat", Sans-serif;
    margin-top: 0;
    margin-bottom: 5px;
    -webkit-text-fill-color: transparent;
}

section.Article-Feature .feat-article-row .feat-article-column2 .feat-article-conetnt h2 {
    color: #000000;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 13px;
    margin-top: 0;
    text-transform: uppercase;
}

section.Article-Feature .feat-article-row .feat-article-column2 .feat-article-conetnt p {
    color: #000000;
    font-size: 14px;
    line-height: 23px;
    margin-bottom: 26px;
    font-weight: 500;
}

section.Article-Feature .feat-article-row .feat-article-conetnt a {
    background: transparent !important;
    position: relative;
    width: 93%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 51px;
    gap: 21px;
    color: #212529;
    text-transform: capitalize;
    text-decoration: none;
    font-size: 16px;
    line-height: 22px;
    bottom: 6px;
    border-radius: 16px;

    &:hover {
        background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%) !important;
        color: #fff !important;
    }
}

section.Article-Feature .feat-article-row .feat-article-conetnt a:before {
    content: '';
    background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%);
    position: absolute;
    inset: 0;
    padding: 2px;
    z-index: 1;
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    mask-composite: exclude;
    border-radius: 11px;
    height: 51px;
}

section.Article-Feature .feat-article-row .feat-article-conetnt a {
    & line{
        stroke: #000 !important;
    }
    & polyline{
        stroke: #000 !important;
    }
    &:hover{
         & line{
        stroke: #ffffff !important;
    }
    & polyline{
        stroke: #ffffff !important;
    }
    }
}

section.article-blog-sec.Article-Feature .blog-post-sec.verticle-space-large .col-md-3.col-sm-6.col-12 {
    width: 50% !important;
    padding: 0 5px;
}

section.article-blog-sec.Article-Feature .blog-post-sec.verticle-space-large .post-image {
    height: 170px !important;
}

section.article-blog-sec.Article-Feature .blog-post-sec.verticle-space-large .post-box {
    border-radius: 1px !important;
    padding: 3px !important;
}

section.article-blog-sec.Article-Feature .feat-blogs-column .post-block {
    height: 390px !important;
    border-radius: 1px !important;
    padding: 0px !important;
}
section.article-blog-sec.Article-Feature.ops-blogs-search .post-block {
    height: 410px !important;
    border-radius: 1px !important;
    padding: 0px !important;
}
section.article-blog-sec.Article-Feature.ops-blogs-search .bottom-block.ops-top-cont-wrap{
	height: 154px;
}
section.article-blog-sec.Article-Feature .blog-post-sec.verticle-space-large .upper-block {
    padding: 0;
}

@media all and (max-width: 1199px) {
	section.article-blog-sec.Article-Feature.ops-blogs-search .feat-blogs-column .post-block{
		    height: 410px !important;
	}
.ops-blogs-search .row.comp-ind-blog-content {
    grid-template-columns: repeat(3, 1fr) !important;
}
    section.article-blog-sec.Article-Feature.ops-blogs-search .blog-post-sec.verticle-space-large .post-image {
        height: 183px !important;
    }
    .industury-new-search .ops-search-bar {
        margin: 0px 30px 0px auto !important;
    }

    section.article-blog-sec.Article-Feature .article-blog-row {
        padding: 0 0px;
    }

    section.article-blog-sec.Article-Feature .blog-post-sec.verticle-space-large .post-image {
        height: 123px !important;
    }

    section.Article-Feature .feat-article-row .feat-article-column2 .feat-article-conetnt h3 {
        font-size: 16px;
    }

    section.article-blog-sec.Article-Feature .feat-blogs-column .upper-block {
        padding: 0px !important;
    }

    section.Article-Feature .feat-article-row .feat-article-column2 .feat-article-conetnt p {
        font-size: 13px;
    }

    .ops-tabs-wrapper {
        overflow: scroll;
    }

    .ops-tabs-wrapper .ops-tabs {
        width: 1360px;
    }

    ::-webkit-scrollbar {
        width: 8px;
    }

    ::-webkit-scrollbar-thumb {
        background: linear-gradient(100deg, #148BED 0%, #05C009 100.01%);
        border-radius: 5px;
    }

    .ops-tabs-content {
        margin-top: 0px;
        padding-bottom: 30px;
    }

    .container {
        max-width: 980px !important;
    }
	section.Article-Feature .feat-article-row .feat-article-column2 .feat-article-conetnt h2 {
		font-size: 19px;
		line-height: 28px;
	}
}

@media all and (max-width: 991px) {
	.tdk-case-study.ops-case-study-slider .swiper-button-next, .tdk-case-study.ops-case-study-slider .swiper-button-prev{
		display: none;
	}
	section.article-blog-sec.Article-Feature.ops-articles-search .feat-article-row .feat-article-column1, section.article-blog-sec.Article-Feature.ops-articles-search .feat-article-row .feat-article-column2 {
		width: 100%;
}
	section.article-blog-sec.Article-Feature .feat-blogs-column .post-block{
    	height: 400px !important;
	}
	section.article-blog-sec.Article-Feature .feat-blogs-column .post-block .bottom-block {
        padding-top: 12px !important;
		height: 130px !important;
    }
	.ops-bottom-cont-wrap {
    	padding: 6px 11px 13px 11px !important;
}
	section.article-blog-sec.Article-Feature.ops-articles-search .feat-article-row .feat-article-conetnt a {
    	width: 100%;
	}
	section.article-blog-sec.Article-Feature.ops-articles-search .article-column .feat-article-row {
    	margin-bottom: 0;
	}
	 .page-id-1023 section.hero_sec {
        margin-top: 120px !important;
    }
	.ops-blogs-search .row.comp-ind-blog-content {
    grid-template-columns: repeat(2, 1fr) !important;
}
    .page-id-1194 section.hero_sec {
        background-size: 100% 100% !important;
        margin-top: 84px !important;
    }

    section.article-blog-sec.Article-Feature .blog-post-sec.verticle-space-large .post-image {
        height: 183px !important;
    }

    .tdk-case-study .tdk-case-study-row {
        height: 100% !important;
        align-items: center;
    }
	.ops-casestudy-slider-wrap .tdk-case-study-row {
        height: 320px !important;
        align-items: center;
    }
    section.article-blog-sec.Article-Feature .article-blog-row .article-column {
        padding-top: 0px;
    }

    .page-id-1194 .content-block .main-title, .page-id-1023 section.hero_sec .content-block .main-title, .page-id-1302 section.hero_sec .content-block .main-title{
        background: var(--OpScalers, linear-gradient(84deg, #ffffff 0%, #ffffff 50%, #ffffff 100%)) !important;
        -webkit-background-clip: text !important;
        -webkit-text-fill-color: transparent;
    }
    section.article-blog-sec.Article-Feature.ops-blogs-search .bottom-block {
        padding: 13px 12px 3px !important;
		height: 116px !important;
    }
    .page-id-1194 .tdk-case-header h2,
    section.article-blog-sec.Article-Feature .article-blog-row .comp-article-head h2.article-heading,
    .blog-sec-title {
        margin-bottom: 16px;
    }

    .ops-tabs-wrapper .ops-tabs {
        justify-content: start;
        padding: 0px 0 10px 0;
    }

    .ops-article-feature .feat-article-row .feat-article-column1 {
        width: 60%;
    }

    .ops-article-feature .feat-article-row {
        gap: 6px;
    }

    .ops-article-feature .feat-article-row .feat-article-column2 {
        width: 37%;
    }

    .ops-article-feature .feat-article-row .feat-article-column2 .feat-article-conetnt h2 {
        font-size: 22px;
        margin: 8px 0px 9px;
        line-height: 30px;
    }

    .ops-article-feature .feat-article-row .feat-article-column1 .feat-article-image img {
        width: 100%;
        height: 300px;
    }

    .ops-article-feature .feat-article-row .feat-article-column2 .feat-article-conetnt h3 {
        font-size: 15px;
        font-weight: 600;
        line-height: 20px;
    }

    .ops-article-feature .feat-article-row .feat-article-column2 .feat-article-conetnt p {
        color: #000;
        font-size: 15px;
        line-height: 24px;
        margin-bottom: 15px;
    }

    .ops-article-feature .feat-article-row .feat-article-conetnt a {
        width: 100%;
    }

    section.article-blog-sec.Article-Feature .feat-article-row .feat-article-column1 .feat-article-image-content {
        padding-left: 0 !important;
    }

    section.article-blog-sec.Article-Feature .article-blog-row {
        grid-template-columns: repeat(1, 1fr);
    }

    section.article-blog-sec.Article-Feature .article-column .feat-article-row {
        height: 100%;
    }

    .industury-new-search .ops-search-bar {
        width: 34%;
        margin: 0 20px 0 auto !important;
    }

    .ops-tabs-content .ops-tabs-wrapper {
        padding: 0 20px;
    }

    .container {
        max-width: 720px !important;
    }
}

@media all and (max-width: 767px) {
    .hero_sec .content-block {
        padding: 0 40px;
    }
	 section.article-blog-sec.Article-Feature.ops-blogs-search .feat-blogs-column .post-block {
        height: 430px !important;
    }
	.industury-new-search .ops-search-bar {
        width: 47%;
        margin: 0 20px 0 auto !important;
    }
	section.article-blog-sec.Article-Feature .feat-blogs-column .post-block .bottom-block{
        padding-top: 12px !important;
        height: 166px !important;
    }
section.article-blog-sec.Article-Feature.ops-blogs-search .bottom-block {
        padding: 13px 12px 3px !important;
        height: 137px !important;
    }
section.article-blog-sec.Article-Feature .feat-blogs-column .post-block {
    	height: 430px !important;
	}
    .container {
        max-width: 540px !important;
    }
	.ops-casestudy-slider-wrap .tdk-case-study-row {
        height: 100% !important;
        align-items: center;
    }
	section.article-blog-sec.Article-Feature.ops-articles-search .comp-article-content {
    	grid-template-columns: repeat(1, 1fr) !important;
}
}

@media all and (max-width: 639px) {
    .industury-new-search .ops-search-bar {
        width: 60%;
    }
	 section.article-blog-sec.Article-Feature.ops-blogs-search .post-block .bottom-block {
		 padding-top: 12px !important;
		 height: 155px !important;
    }
	 section.article-blog-sec.Article-Feature.ops-blogs-search .feat-blogs-column .post-block {
        height: 390px !important;
    }
	.hero_sec .content-block {
        padding: 0 10px !important;
    }
	section.article-blog-sec.Article-Feature .feat-blogs-column .post-block {
        height: 430px !important;
    }
    .container {
        max-width: 450px !important;
    }
	section.article-blog-sec.Article-Feature.ops-blogs-search .blog-post-sec.verticle-space-large .post-image {
        height: 143px !important;
    }
    section.article-blog-sec.Article-Feature.ops-blogs-search .bottom-block {
        padding: 13px 12px 13px !important;
        height: 153px !important;
    }
    .ops-article-feature .feat-article-row .feat-article-column1,
    .ops-article-feature .feat-article-row .feat-article-column2 {
        width: 100%;
    }
    .page-id-1023 section.hero_sec {
        background-size: 100% 100% !important;
        margin-top: 120px !important;
    }
    .ops-article-feature .feat-article-row .feat-article-column2 .feat-article-conetnt h3 {
        margin-top: 13px;
    }

    section.ops-feature-article .ops-fea-title h2 {
        font-size: 32px;
        margin-bottom: 35px;
    }
	.hero_sec .content-block h3{
		font-size: 19px !important;
		line-height: 25px;
		text-align: left;
		margin-top: 8px;
}
}

@media all and (max-width: 479px) {
	section.article-blog-sec.Article-Feature.ops-blogs-search .circle-loader-wrapper {
    	top: 20px;
}    
	section.article-blog-sec.Article-Feature.ops-blogs-search .post-block .bottom-block {
        padding-top: 12px !important;
        height: 166px !important;
    }
	section.article-blog-sec.Article-Feature.ops-blogs-search .feat-blogs-column .post-block {
        height: 100% !important;
    }
    section.article-blog-sec.Article-Feature.ops-blogs-search .bottom-block {
        padding: 13px 12px 13px !important;
        height: 100% !important;
    }
	section.article-blog-sec.Article-Feature.ops-blogs-search .circle-loader-wrapper .circle-loader {
		position: absolute;
		top: -49px;
		width: 40px;
		height: 40px;
}
	    section.article-blog-sec.Article-Feature.ops-blogs-search .blog-post-sec.verticle-space-large .post-image {
        	height: 213px !important;
    }
    .ops-article-feature .feat-article-row .feat-article-column2 .feat-article-conetnt p {
        font-size: 14px;
        line-height: 24px;
    }
	  section.article-blog-sec.Article-Feature.ops-articles-search .article-column .feat-article-row {
        padding: 14px 14px 14px;
    }
    .ops-blogs-search .row.comp-ind-blog-content {
        grid-template-columns: repeat(1, 1fr) !important;
    }
	section.article-blog-sec.Article-Feature.ops-blogs-search  .feat-blogs-column .post-block {
        padding: 0px 0px 0 0px !important;
    }
    .ops-article-feature .feat-article-row .feat-article-column2 .feat-article-conetnt h2 {
        font-size: 24px;
        line-height: 28px;
    }

    .ops-article-feature-wrap {
        margin-bottom: 40px !important;
    }

    section.article-blog-sec.Article-Feature .article-column .feat-article-row {
        padding: 14px 9px 14px;
    }

    section.Article-Feature .feat-article-row .feat-article-conetnt a {
        width: 100%;
    }

    .tdk-case-study {
        padding: 0 10px;
    }

    section.hero_sec {
        background-size: 100% 100% !important;
        height: 49vw !important;
    }

    .ops-tabs-content .ops-tabs-wrapper {
        padding: 0 9px;
    }

    .hero_sec .content-block {
        padding: 0 0px;
    }

    .ops-tabs-wrapper {
        overflow: unset;
    }

    .ops-tabs-wrapper .ops-tabs {
        width: 100%;
        flex-wrap: wrap;
    }

    .ops-tabs-wrapper .ops-tabs .btn img {
        width: 47px !important;
        height: 47px !important;
    }

    .feat-blogs-column .blog-post-sec h2 {
        font-size: 27px !important;
        text-align: left !important;
        margin-bottom: 10px;
    }

    .ops-tabs-wrapper .ops-tabs .btn {
        width: 100%;
        height: auto !important;
        justify-content: start !important;
        padding: 16px 10px !important;
        font-size: 14px !important;
        gap: 22px;
    }

    section.article-blog-sec.Article-Feature .feat-article-row .feat-article-column1,
    section.Article-Feature .feat-article-row .feat-article-column2 {
        width: 100%;
    }

    section.article-blog-sec.Article-Feature .blog-post-sec.verticle-space-large .col-md-3.col-sm-6.col-12 {
        width: 100% !important;
    }

    section.article-blog-sec.Article-Feature .blog-post-sec.verticle-space-large .post-image {
        height: 173px !important;
    }

    section.article-blog-sec.Article-Feature .feat-blogs-column .post-block {
        height: 100% !important;
    }

    .container {
        max-width: 350px !important;
    }

    .ops-tabs-content {
        margin-top: 0 !important;
        padding: 0;
    }

    section.article-blog-sec.Article-Feature .article-blog-row .comp-article-head h2.article-heading {
        text-align: left;
        font-size: 27px;
        margin-bottom: 10px;
    }

    .ops-tabs-wrapper .ops-tabs {
        padding: 0px 0 30px 0;
    }

    .industury-new-search .ops-search-bar {
        width: 90%;
    }

    section.ops-feature-article .ops-fea-title h2 {
        font-size: 27px;
        margin-bottom: 15px;
    }

    .ops-article-feature .feat-article-row .feat-article-column1 .feat-article-image img {
        height: 100%;
    }

    section.article-blog-sec.Article-Feature .article-blog-row {
        padding: 0 0px;
    }

    section.article-blog-sec.Article-Feature .article-blog-row .article-column {
        padding-top: 0;
    }

    .tdk-case-study {
        margin-bottom: 40px;
    }

    .page-id-1194 .tdk-case-header h2 {
        font-size: 27px;
        line-height: 40px;
        margin-bottom: 10px;
    }

    a.keep-reading {
        width: 100%;
    }

    .category-blogs-column .verticle-space-large {
        padding-top: 30px;
    }

    section.article-blog-sec.Article-Feature .feat-blogs-column .post-block {
        padding: 15px 4px 0 4px !important;
    }
}
	.ops-bottom-cont-wrap {
		width: 100%;
		padding: 6px 21px 13px 21px;
	}
@media all and (max-width: 350px) {
    .container {
        max-width: 300px !important;
    }

    .teaser-text {
        font-size: 11px !important;
        line-height: 18px !important;
    }
}